/*
Theme Name: filmic Child
Theme URI: http://haintheme.com
Template: filmic
Author: Haintheme
Author URI: http://themeforest.net/user/haintheme/
Description: Filmic theme from Haintheme
Tags: custom-background,threaded-comments,custom-menu,featured-images,full-width-template,theme-options
Version: 1.0.0.1534703878
Updated: 2018-08-19 18:37:58

*/
@font-face {
    font-family: gothic;
    src: url(http://yourpartnervisa.com.au/wp-content/themes/filmic-child/font/gothic.ttf);
}
.textwidget.custom-html-widget img {
    height: 146px;
}
.menu-footer-menu-1-container {
    margin-left: 20px;
}
.textwidget.custom-html-widget {
    padding-right: 19px;
}
p, a, span, div, li, ul{
	letter-spacing: 1px;
}
.site-footer__main li p {
    margin-left: 30px;
}
.site-footer__main .fa{
width: 20px;
    float: left;
    margin-top: 4px;
}
.site-footer__main ul.contact-info li:last-child {
       margin-top: -20px;
}
ul#menu-footer-menu-1 li {
    list-style: disc;
}
ul.contact-info li {
    margin-bottom: 22px;
	list-style:none;
}
.site-footer__main h3 {
    font-size: 16px;
    color: white;
    font-weight: 400;
}
.site-footer__main li, .site-footer__main .textwidget.custom-html-widget, .site-footer__main a {
    color: white;
	font-size: 12px !important;
}

@media only screen and (max-width: 767px) {
.site-footer__main .row {
    margin-left: 5%;
}
}